Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-52XMP

D-Link DGS-1250-52XMP Switch
SKU: DGS-1250-52XMP

D-Link DGS-1250-52XMP Switch — Switch. Memory (RAM): 2048 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
2048 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

D-Link DGS-1250-52XMP Switch

Memory (RAM)
2048 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

2048 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Clustering
Yes
10G support
Yes
Tree Protocol Duration
Yes
Access Control List Acl Rules
768
Total Power on Ethernet Enclosure
370 W
Number of Ethernet Power Poe Inputs
48
Power Over Ethernet Poe Support
Yes
Power Per Poe Port Over Ethernet
15,4 W
Search IGMP
Yes
Location Settings Configuration CLI
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
No
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
IP MAC Port Binding
Yes
Advancement Speed
130,95 Mpps
Managed by Cloud
No
MTBF Range
309053, 1 Hours
Cycle Protection
Yes
Security Algorithm Supported
EAP, LEAP, PEAP, SSH, TTLS
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
0 - 95%
Power supply included
Yes
Maximum Power Consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
12000
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Memory type
DDR3-SDRAM
Storage Temperature Range Celsius
Noise level
51,2 dB
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Electromagnetic compatibility
CE A, VCCI A, FCC A, IC, BSMI
Compatible System HS Code
85176990
Number of static routes
124
Vlan Count
Routing Transit Capacity
Routing/switching capacity
176 Gbit/s
SFP Module Slot Count
Carton Weight
27,4 kg
Quantity Per Carton
5 units
Carton Width
47,8 cm
Carton Net Weight
22,9 kg
Carton Length
58,5 cm
Shipping Box Height
42,8 cm
Cartons Per Pallet Sea
16 units
Cartons Per Pallet Air
16 units
Quantity per Pallet Sea
80 units
Quantity per Pallet Air
80 units
Gross Weight per Pallet Sea
456,1 kg
Gross Weight per Pallet Air
456,1 kg
Pallet Width
120 cm
Length
110 cm
Height Sea
184,7 cm
Height Air
184,7 cm
Package depth
563 mm
Package width
393 mm
Package height
89 mm
Package Cache
Package weight
5,17 kg
Brand
D-Link
Category
Network Switches
Product Name
DGS-1250-52XMP
GTIN EAN UPC
0790069443022,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1250-52XMP
Product Series
Sold Markets
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Date Added to System
2019-06-28
Production Date
Product Code
DGS-1250-52XMP
Head Of Line Hol Blocking
Yes
Heat dissipation
1512,676 BTU/s
Console Input
RJ-45
Queue scheduling algorithms
Weighted Round Robin (WRR)
MIB support
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Multicast support
Yes
Virtual LAN features
Voice VLAN
System event log
Yes
Static Path
Yes
VLAN support
Yes
D-Link DGS-1250-52XMP Switch